<?php

return [
    /*
    |--------------------------------------------------------------------------
    |   Section Confirmation Messages
    |--------------------------------------------------------------------------
    */
   
    'admin'                 => 'Admin',
    
];
